<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="43.0dip" android:layout_marginTop="10.0dip">
        <ImageView android:background="#ff4aa1ff" android:layout_width="3.0dip" android:layout_height="fill_parent" />
        <TextView android:textSize="17.0dip" android:textColor="@color/recomend_text_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:text="@string/recommend_more_friend" android:layout_weight="1.0" />
        <TextView android:textSize="17.0dip" android:textColor="@color/recomend_text_color" android:id="@id/tv_change_user" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="16.0dip" android:text="@string/change_to_change" android:drawableLeft="@drawable/change_viewpoints_icon" android:drawablePadding="3.0dip" />
    </LinearLayout>
    <ImageView android:background="#fff1f1f1" android:layout_width="fill_parent" android:layout_height="1.0dip" />
    <ListView android:id="@id/girdview" android:background="#fff1f1f1" android:layout_width="fill_parent" android:layout_height="192.0dip" />
</LinearLayout>